{
  "verseBefore": "And you shall set them apart and they will be holy of holies. Anything that touches them will be set apart. \n\\ts\\* ",
  "verseAfter": "And you shall set them apart and they will be holy of holies. Anything that touches them will be set apart. \n\\ts\\* \n\\p",
  "tags": [
    "other"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 30,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-11-05T14:02:33.982Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 30,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_30"
  }
}
